:root {
    --ss-color-77545: #D8D0C5;
    --ss-color-77550: #35638B;
    --ss-color-77551: #314C65;
    --ss-color-77545-dark: #bfb7ac;
    --ss-color-77550-dark: #1c4a72;
    --ss-color-77551-dark: #18334c;
}


:root {
  --ss-header-background-color: #000000;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 43.42359767891683%;
  --ss-header-title-color: var(--ss-color-77545);
    --ss-header-title-font-family: 'Lora', serif;
  --ss-header-title-font-size: 40px;
  --ss-header-tagline-color: #ffffff;
    --ss-header-tagline-font-family: 'Sarpanch', sans-serif;
  --ss-header-tagline-font-size: 18px;
  --ss-navigation-1-color: #ffffff;
  --ss-navigation-2-color: var(--ss-color-77551);
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Lora', serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Playfair Display', serif;
}


.post-button {

    border-style: none;

  border-radius: 9px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #121117;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/257nLxs_0uTewEaFPuQT92wJPXTM7Hm5C0_ih9j68M0/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/107776/photos/22893717/bwliquor_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

